@charset "utf-8";

body {
	background:#000;
	margin:0;
	padding:0;
	line-height:1.6em;
	font-size:13px;
	border-top:#9E1572 4px solid;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a {
	color:#FFF;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#FFF;
}
a:visited {
	color:#FFF;
}
p {
	word-wrap:break-word;
	-ms-word-wrap:break-word;
	line-height:1.6em;
	color:#FFFFFF;
}
dd {
	margin-left:0px;
}
dt,dd,li,h1,h2,h3,h4 {
	color:#FFF;
}
a img {
    border-style:none;
}
a img:hover {
	-moz-opacity:0.7;
	opacity:0.7;
	filter: alpha(opacity=70);
}
/******ヘッダー*****/
header {
}
.header {
	width:990px;
	margin:0 auto;
	overflow:hidden;
	padding-right:50px;
}
.header h1 {
	line-height:0;
	float:left;
}
.hnavi {
	padding-top:10px;
	text-align:right;
	float:right;
	overflow:hidden;
	height:50px;
}
.hnavi li {
	display:inline;
	margin-left:5px;
	overflow:hidden;
}
.hnavi li img {
	margin-bottom:5px;
}
/*****ティザーサイト*****/
.teaser {
	clear:both;
	overflow:hidden;
	width:960px;
	margin:0 auto;
}
.teaser h1 {
	background:url(../images/teaser/bg.jpg) center top no-repeat;
	text-align:center;
	color:#FFF;
	font-size:20px;
	height:94px;
	padding-top:25px;
}
.teaser p {
	padding-bottom:10px;
}
.teaser h2 {
	padding-top:20px;
}
.teaser ul {
	overflow:hidden;
	padding-bottom:20px;
}
.teaser li {
	float:left;
}
.r-m22 {
	margin-right:22px;
}
/*****フッター*****/
.pagetop {
	width:960px;
	margin:-30px auto 0 auto;
	text-align:right;
	line-height:0;
}
footer {
	background:#000;
	padding-top:40px;
}
.f_left {
	width:405px;
	float:left;
	padding-bottom:30px;
}
.f_right {
	background:url(../images/footer/img2.jpg) left 20px no-repeat;
	padding-left:265px;
	width:260px;
	float:right;
	padding-top:20px;
}
.f_right ul {
	text-align:right;
}
.f_right li {
	display:inline;
}
.f_right li.fb {
	float:right;
	margin-left:5px;
}
.fb-like {
	width:70px;
	height:20px;
	overflow:hidden;
}
.footer {
	width:960px;
	margin:0 auto;
}
.copy {
	clear:both;
	overflow:hidden;
	background:#C51054;
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	padding:10px 0px;
}
/*****グローバルナビ*****/
.gnavi {
	float:right;
}
.gnavi li {
	display:inline;
	color:#FFFFFF;
	padding-left:5px;
}
.gnavi li img {
	vertical-align:bottom;
}
.gnavi li a {
	padding-bottom:5px;
	margin-left:10px;
}
.gnavi li a:hover {
	border-bottom:#9E1572 3px solid;
	
}
.gnavi li a.select {
	border-bottom:#9E1572 3px solid;
}
/*****バナーエリア*****/
.bnrs {
	clear:both;
	overflow:hidden;
	background:url(../images/page/rep_bnr.gif) repeat;
	height:120px;
	padding-top:20px;
}
.bnrs ul {
	width:960px;
	margin:0 auto;
}
.bnrs ul li {
	display:inline;
}
/*****下層ページ*****/
.ttl_page {
	width:960px;
	height:170px;
	margin:0 auto;
	padding-left:20px;
	padding-top:30px;
}
.page {
	background:url(../images/page/bg.jpg) center top no-repeat #000;
	width:960px;
	margin:0 auto;
	padding:20px 0px;
	overflow:hidden;
}
.page h2 {
	background:url(../images/page/rep_ttl.gif) left bottom repeat-x;
	font-size:30px;
	font-weight:bold;
	margin-bottom:20px;
}
/***アクセス***/
.main_access {
	background:url(../images/page/access/bg_access.jpg) center top repeat-x;
}
.map {
	width:395px;
	float:left;
}
.access {
	width:535px;
	float:right;
}
/***インフォ***/
.main_info {
	background:url(../images/page/info/bg_info.jpg) center top repeat-x;
}
.info_l {
	width:400px;
	float:left;
}
.info_l h3{
	padding-bottom:15px;
}
.info_box {
	background:#D6D6D6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
/*	behavior: url(border-radius.htc);*/
	padding:15px;
	margin-bottom:40px;
}
.info_box dd{
	color:#000000;
}
.info_imgs {
	width:530px;
	float:right;
}
.info_imgs li {
	float:left;
	padding-bottom:3px;
}
.floor_imgs {
	clear:both;
	overflow:hidden;
	padding:20px 0px 30px 0px;
	border-bottom:#CCC 1px dotted;
	margin-bottom:40px;
}
.floor_imgs li {
	display:inline;
}
.floor_imgs2 {
	clear:both;
	overflow:hidden;
	padding:20px 0px 30px 0px;
	margin-bottom:40px;
}
.floor_imgs2 li {
	display:inline;
}
.menu {
	background:#D6D6D6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
/*	behavior: url(border-radius.htc);*/
	padding:15px;
	margin-bottom:40px;
	overflow:hidden;
}
.menu dl {
	width:175px;
	float:left;
	padding:20px;
}
.menu dl dt {
	background:url(../images/page/info/line.gif) left bottom no-repeat;
	margin-bottom:10px;
	font-size:18px;
	font-weight:bold;
	color:#AB1379;
}
.menu dl dd {
	color:#000000;
	font-size:12px;
}
/***スケジュール***/
.main_schedule {
	background:url(../images/page/schedule/bg_schedule.jpg) center top repeat-x;
}
.s_left {
	width:650px;
	float:left;
}
.s_side {
	width:278px;
	float:right;
}
.schedule1 {
	border-bottom:#A0A0A0 1px dotted;
	overflow:hidden;
	padding:20px 15px;
}
.schedule2 {
	background:#333333;
	border-bottom:#A0A0A0 1px dotted;
	padding:20px 15px;
	overflow:hidden;
}
.s_contnts {
	width:300px;
	float:left;
}
.s_contnts h3 {
	font-size:30px;
	font-weight:bold;
	padding-bottom:10px;
}
.s_contnts h4 {
	font-size:16px;
	font-weight:bold;
	color:#AB1379;
	padding-bottom:15px;
}

.s_img {
	max-width:300px;
	float:right;
}
.s_img td{
	height:300px;
	vertical-align:middle;
}
.calendar {
	margin-bottom:10px;
}
.calendar caption {
	text-align:left;
}
.calendar th {
	background:#666666;
	color:#FFFFFF;
	text-align:center;
	padding:5px 7px;
}
.calendar td {
	background:#333333;
	border:#000000 1px solid;
	padding:10px 7px;
	color:#FFFFFF;
	font-size:19px;
	text-align:center;
}
.calendar td.event {
	background:#AB147A;
}
.c_navi {
	text-align:center;
}
.c_navi li {
	display:inline;
	font-size:14px;
	font-weight:bold;
}
.c_navi li.gray {
	color:#666666;
}
/***コンタクト***/
.main_contact {
	background:url(../images/page/contact/bg_contact.jpg) center top repeat-x;
}
.contact {
	width:600px;
	margin:0 auto;
	padding:40px;
}
.contact p {
	padding-bottom:10px;
}
.contact input {
	background:#CCC;
	-moz-border-radius: 6px;
	-webkit-border-radius:6px;
	border-radius:6px;
/*	behavior: url(border-radius.htc);*/
	width:490px;
	margin-left:10px;
}
.contact textarea {
	background:#CCC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
/*	behavior: url(border-radius.htc);*/
	width:490px;
	min-height:300px;
	margin-left:62px;
}
.contact input.btn_submit {
	background:#8D1D69;
	border:#8D1D69 1px solid;
	color:#FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
/*	behavior: url(border-radius.htc);*/
	width:90px;
	height:30px;
}
.require {
	color:#CC0000;
}
.r-m {
	margin-right:23px;
}
/***R Lounge Peole***/
.main_people {
	background:url(../images/page/people/rep.jpg) left top repeat-x;
	padding-top:50px;
}
.people {
	width:1000px;
	margin:0 auto;
	padding-bottom:50px;
}
.people h1 {
	float:left;
}
.tags {
	float:right;
}
.tags li {
	background:#B61783;
	color:#FFFFFF;
	padding:3px 5px 2px 5px;
	float:left;
	margin-left:5px;
}
.tags li.year {
	font-size:30px;
	font-weight:bold;
	background:none;
	margin-top:-16px;
	margin-right:5px;
}
/* A fixed gallery width */
#myGallery {
    max-width: 1020px;
	margin:0 auto;
	padding-bottom:50px;
}
 
/* A responsive gallery width */
/*#myGallery {
    width:80%;
	margin:0 auto 50px 0;
}*/
.Ryear {
	font-size:30px;
	font-weight:bold;
	background:none;
	margin-top:-16px;
	margin-right:5px;
}
.Ryear img {
	vertical-align:middle;
	margin-right:20px;
}
/*****トップページ*****/
.slides_L {
	background:url(../images/slides/cover.png) repeat;
	display:block;
	position:absolute;
	top:0px;
	left:-50%;
	width:955px;
	height:500px;
}
.slides_R {
	background:url(../images/slides/cover.png) repeat;
	display:block;
	position:absolute;
	top:0px;
	right:-50%;
	width:955px;
	height:500px;
}

.slider {
	position:relative;
}
.ribbon {
	clear:both;
	overflow:hidden;
	background:url(../images/top/ribbon.png) left repeat-x;
	height:30px;
	position:relative;
}
.toptitle {
	width:920px;
	margin:-200px auto 10px auto;
	position:relative;
}
.top {
	background:url(../images/page/bg.jpg) center top no-repeat;
	width:960px;
	margin:0 auto;
	padding:40px 0px;
	overflow:hidden;
}
/**トップ新着**/
.topnews {
	width:310px;
	float:left;
}
.news_box {
	background:#AAAAAA;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
/*	behavior: url(border-radius.htc);*/
	padding:3px 5px 6px 5px;
	margin-bottom:2px;
}
.news_box img {
	float:left;
	padding-right:10px;
}
.news_box p {
	font-size:12px;
	color:#000000;
	line-height:1.4em;
}
.news_box p.date {
	font-weight:bold;
}
.news_box a {
	color:#000;
}
.people_box {
	background:#000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
/*	behavior: url(border-radius.htc);*/
	padding:15px 10px;
	height:220px;
}
.topcal {
	width:278px;
	float:right;
}
/**メインスライド**/
.bx-wrapper{
	width: 100% !important;
	overflow: hidden;
	position: relative !important;
	z-index:0;
}
.bx-window{
	width: 960px !important;
	margin: 0 auto !important;
	overflow: visible !important;
	height: 500px;
}

#slider div{
	width: 960px;
}
/* slide1 */
#slide1{
	height: 500px;
	background: #000 url(../images/slides/1.jpg) no-repeat 0 0;
}
/* slide2 */
#slide2{
	height: 500px;
	background: #000 url(../images/slides/2.jpg) no-repeat 0 0;
}
/* slide3 */
#slide3{
	height: 500px;
	background: #000 url(../images/slides/3.jpg) no-repeat 0 0;
}
/* slide4 */
#slide4{
	height: 500px;
	background: #000 url(../images/slides/4.jpg) no-repeat 0 0;
}
/* slide5 */
#slide5{
	height: 500px;
	background: #000 url(../images/slides/5.jpg) no-repeat 0 0;
}
/* slide6 */
#slide6{
	height: 500px;
	background: #000 url(../images/slides/6.jpg) no-repeat 0 0;
}

.left{
	width:380px !important;
	float: right;
	padding: 70px 50px;
}
.left{
	float: left;
	padding-left: 130px;
}
/* prev next */
.prev-next{
	width: 1180px;
	margin: 0 auto;
	position: relative;
}
	.bx-prev,
	.bx-next{
		font-family: 'Josefin Sans', sans-serif;
		font-size: 60px;
		line-height: 70px;
		text-align: center;
		vertical-align: baseline;
		padding-bottom: 20px;
		display: block;
		width: 70px;
		height: 70px;
		position: absolute;
		top:-300px;
		text-decoration: none;
		color: #FFF;
	}
		.bx-prev {left: 35px;}
		.bx-next { right: 35px;}
			.bx-prev:hover,
			.bx-next:hover{
				text-decoration: none;
			}
		*:first-child+html .bx-prev,
		*:first-child+html .bx-next{
			top:-260px;
}
